
CD-Index - Bug #1724

Increase 4Gb file size limit

03 May 2011 21:20 - Andriy Lesyuk

Status: Closed Start date: 03 May 2011

Priority: Major Due date: 07 Oct 2017

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.00b   

Description

Currently CD-Index supports up to 4Gb of file size. If the size is larger it saves exactly 4Gb (max). Taking into account modern

filesystem etc the limit should be increased.

History

#1 - 21 Jan 2017 17:29 - Andriy Lesyuk

- Priority changed from Minor to Major

#2 - 03 Oct 2017 19:18 - Andriy Lesyuk

- Target version set to 1.00b

#3 - 07 Oct 2017 21:45 - Andriy Lesyuk

- Due date set to 07 Oct 2017

- Status changed from Open to Closed

- % Done changed from 0 to 100
